Programm-Information

Ashampoo Media Player+
Für Windows® 95, 98, Me, 2000 und XP

Copyright © 2001-2003, ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Hauptverantwortlicher Programmierer: Hauke Duden

Hilfe & Dokumentation: Tim Green, Hauke Duden & Johann Lüppen

Die MPEG Layer-3 Audio-Technologie ist von
Fraunhofer Institut IIS und THOMSON Multimedia lizensiert.

Dieses Programm unterliegt den Bestimmungen der
Lizenzvereinbarung, denen Sie bei der Installation zugestimmt haben.


Das ist neu in dieser Version
Changes and improvements in version 1.80:

· You can now switch off the banner ads!
We have now made it possible to disable the banner ads displayed in some of Ashampoo Media Player+'s program windows. All you need to do is to register your copy of the program, which is completely free and without obligation. To register just right-click on the main player window, select the Register Program/Enter Key option in the pop-up menu and follow the instructions displayed. See the About the Banner Ads topic for more details on the ads.

· Multiple languages
Ashampoo Media Player+ is now available in multiple languages -- see General Options for instructions on switching the language.

· Info Channels
The program update notification option has now been replaced by the new Info Channels system. You can configure this system to automatically check the available Info Channels when the program is started and inform you of program updates and other events. See General Options for details.

· Minor modifications and tweaks
A number of minor changes, tweaks and improvements have also been made "under the hood" to make the program operate a little better and more smoothly.

· New features in the online help
This online help file has now been made slightly easier to use with three different colors for the different kinds of links.

Green links: These links jump to another topic or position within the online help (the example link on the left jumps to the program information topic -- to return here just click on the Back button in the help window).

Red links: These links display a pop-up information window.

Blue links: With additional Internet icon. These links open your web browser and take you to an Internet site.

We've also made the help a little more readable by changing the color and size of the main headings within the topics (like, wow...)

Changes and improvements in version 1.75:

· Support for Serious Sam audio files!
If you don't yet know about the hugely-popular (and seriously addictive) Serious Sam games then mosey over to the [image] Croteam website and find out what you're missing. SeriousSet, a brand-new plugin now available for Ashampoo Media Player+, enables you to open Serious Sam music files like folders and view and play the music tracks they contain. The new plugin can be downloaded from the [image] plugins section at the Ashampoo website. (See Playing Serious Sam Audio Tracks for details on using the plugin.)

· Completely new help chapter on streaming media and online files
Now that AMP+'s support for streaming and online media is really mature we've completely rewritten the help chapter to provide better instructions and make it easier to understand. Check it out!

· Support for the ShoutCast and IceCast online audio streaming formats
Nullsoft's Shoutcast is rapidly becoming one of the most popular streaming audio formats on the web. Ashampoo Media Player+ now transparently supports both ShoutCast and it's open source lookalike IceCast. Visit [image] www.shoutcast.com and [image] www.icecast.org to try them out (make sure that the .pls extension is activated in the program options as ShoutCast and IceCast are generally implemented with this playlist format). See the new topic Streaming Media and Online Files for details about using Ashampoo Media Player+ as a client for playing dynamic streaming media online.

· Support for .pls playlist files
In addition to our own .p4u playlists and the industry standard WinAmp® .m3u playlists, version 1.75 now adds support for .pls playlists. In addition to being used for streaming (see above), .pls is also supported by a large number of audio applications, so we decided to include it in our support list.

· Improved streaming management
Handling of Streaming Media and Online Files is now smoother and better than ever before.

· Many small program tweaks and improvements

New version of the Ashampoo ImageView Add-On

Simultaneously with the V1.75 update of the player program we are also releasing a brand-new version of the ImageView Add-On that gives the player graphical image viewer and slide show capabilities. This version is yet another big improvement, with even faster image loading, support for animated GIFs and support for RLE-encoded BMP files. In addition to this small images are no longer automatically scaled up to the standard viewer size.

You can download the new ImageView Add-On from the [image] add-ons section at the Ashampoo website.


Features und Funktionen
Ashampoo Media Player+ is so packed with cool, innovative and useful features that it would be impossible to list all of them here. This is just a summary of some of the most outstanding highlights:

· Dynamic playlists:
When you add folders to playlists they are dynamic. Their contents always reflect the contents of the folders they refer to (e.g. on a hard disk) and they are updated automatically when the playlist is loaded. This is great for playing music on your computer because you never need to edit your playlist. You can even insert existing playlists in new playlists, then they are treated as dynamic folder/playlists within a playlist!

· Online folders and files:

You can include FTP folders and online files in your playlists. The contents of FTP folders are updated automatically, just like local folders! You can even listen to and view many audio and video formats online in real time, without downloading the files to your computer first!

· Online playlists:

You can access and play playlists online, including the industry standard WinAmp® .m3u playlists, .pls playlists and Ashampoo Media Player+'s own .p4u playlists. Here too, the playlists are treated as dynamic folders that are updated every time you access them.

· Streaming media:
Ashampoo Media Player+includes extensive support for most online streaming media formats.
· Image file viewer with slide show function:

In addition to audio and video files version 1.7 of Ashampoo Media Player+ now also supports the ImageView Add-On, a full featured image file viewer with a flexible slide show function. Like the BurnIt! Add-On (see Burn to CD below) this viewer is implemented as an integrated add-on program. If your installation package didn't include ImageView you can download it from the [image] add-ons section at the Ashampoo website.

The ImageView Add-On currently supports .bmp, RLE-encoded .bmp, .jpg, .jpeg, .gif, animated .gif .png, .tif and .tiff files. More formats will follow. You can also create image file playlists and burn them to CD with the two-click function described below.

· Burn to CD:
Ashampoo Media Player+ integrates with the Ashampoo BurnIt! Add-On, with which you can record your playlists to a data media CD with just two clicks. These CDs can be configured with an autoplay feature so that they start with Media Player+ when they are inserted in your CD drive. This also applies to image files, which enables you to create auto-starting slide show CDs. If BurnIt! wasn't included with your installation package you can download it from the [image] add-ons section at the Ashampoo website.

· Relative volumes:
You can set individual playback volumes for all the files in your playlists - for special effects or to adjust for files with varying volumes.

· Comprehensive media file support:
Ashampoo Media Player+ supports over 20 major audio and video formats out of the box, and countless subformats in combination with the codecs installed on your computer.

Gamers:
You can even play the .umx audio files used in Unreal® and many other popular 3D games based on the Unreal® Engine! And if you download the new SeriousSet plugin from the [image] Ashampoo website you can also browse and play the music files used in the new [image] Serious Sam games.

QuickTime® users:
A plugin for Apple QuickTime® is available from the [image] Ashampoo website. (You must download and install QuickTime from the [image] QuickTime web page before you install the plugin.)

Ogg Vorbis:
Ashampoo Media Player+ also supports the exciting new Ogg Vorbis compressed audio format, which may well become the successor to MP3. Check it out at the [image] Ogg Vorbis website.

· Plugins:

Ashampoo Media Player+ uses plugins for media file format support. This means that support for new or requested formats can be added quickly and easily as soon as it becomes available. You can download new plugins from the [image] Ashampoo website or develop your own plugins to add to the capabilities of the program.

· Add-ons:
Ashampoo Media Player+ also supports add-ons - integration with additional programs like the BurnIt! Add-On (see above) for recording your playlists to CDs. This means that other functions can be added easily with new add-on programs as they become available. BurnIt! and other add-ons are available from the [image] add-ons section at the Ashampoo website.

· Skins:

Ashampoo Media Player+ is almost entirely skinnable. You can download new skins from the [image] Ashampoo website or develop your own skins to completely change the appearance of the program.

· Amazingly simple playlist handling:
This can't really be described, you have to experience it for yourself. If you have used any other media players you'll probably be delighted how easy and intuitive this program is.

· Support for .pls and WinAmp® .m3u playlists:

In addition to its own .p4u playlist format Ashampoo Media Player+ also supports the WinAmp® .m3u format, which is now used as the de facto standard by a very large number of modern media programs and the increasingly-popular .pls format.


Systemvoraussetzungen
Betriebssystem: | Ashampoo Media Player+ runs under Windows® 95, 98, Me, 2000 and XP. The program may also run on some Windows® NT4 systems with Service Pack 3 or higher installed but you may experience problems and crashes in combination with some graphics and sound drivers on this system. It has not yet been possible to resolve this problem and because of this Windows® NT4 is not officially supported for Ashampoo Media Player+.
Prozessor: | Pentium or equivalent running at least 133MHz. Faster processors may be required for good video performance with some graphics cards. You may be able to play audio on 90MHz Pentium systems but this will use almost all of the computer's processing power.
Soundkarte und Grafikkarte: | Graphics and sound card with 100% DirectX®-compatible graphics and sound drivers. More recent graphics cards will provide better video performance.
DirectX®: | You must have DirectX version 3 or higher. The latest version of DirectX is available free from Microsoft. You can get it by selecting Windows Update in the Windows Start menu or the Tools menu of Internet Explorer, or you can download it directly from the downloads section at the Microsoft website.
Arbeitsspeicher: | Memory requirements vary radically depending on which Windows® version you are using. Under Windows® 95 the program will just run with 16MB, for example. Under later Windows versions you can expect the program to run without problems if you have enough memory for your other normal applications to run acceptably.
Festplattenspeicher: | 6MB for the program files, additional space for your media files.


Ashampoo Bannerwerbung
Since Ashampoo Media Player+ is completely free we have decided to include banner ads in some of the program windows in the unregistered version -- developing the program took a long time and was very expensive, and displaying the banners helps us to recover some of the costs. However, this is done without any of the "adware" or "spyware" software that is now receiving increasing public criticism, and you can also turn off the banners by registering the program (see below).

The banners displayed in the Ashampoo Media Player+ program windows are just simple graphics with Internet links. If you click on one of the ads your browser will be opened to display a web page with more information about the product. That is all. Nothing is happening in the background and there are no hidden agendas.

Our advertising commitment:

· Neither the ads nor the program contain any kind of "spyware" or "adware".

· If you activate the Info Channels feature the program does go online to check for new Info Channel messages but that is all. No information about you or your computer is collected or transmitted by the ads or the program.

· The websites to which the ads link will only be displayed if you click on them. Nothing happens automatically, everything is under your control.

· If you want you can switch off the ads by registering the program and entering the registration key that is sent to you by e-mail -- see below for details.

How to switch off the ads -- it's free!

Registering the program is completely free and without obligation. When you register you will be sent a key code by e-mail that will turn off the banner ads forever.

To register just right-click in the main player window, select the Register Program/Enter Key option in the pop-up menu and follow the instructions displayed.


Einführung
Wie der Name bereits suggeriert ist der Ashampoo Media Player+ eine Software zum Abspielen von Media Dateien, einschließlich Audio- und Video-Dateien.

Welche Formate können mit Ashampoo Media Player+ abgespielt werden?

Media files come in many different flavors, for example the popular MP3 sound and AVI video file formats. Ashampoo Media Player+ is a modular, extensible program that uses plugins for playing different kinds of media files. In addition to enabling you to play a large number of different formats out of the box, this also means that you can add support for new and different formats as and when the plugins become available.

In the standard version Ashampoo Media Player+ includes support for over twenty major media file formats, which it can play on any Windows computer without additional codecs. In addition to this it can play many, many more sub-formats in combination with additional freely-available codecs (for example the DivX video codec described below).

Unterstützte Media-Formate in der aktuellen Version:

· Bilddateien (new in V. 1.70): .bmp, .jpg, .gif, .tif and .tiff

· MPEG Audio Layer 1, 2 und 3 Dateien (includes the popular MP3 format).

· Microsoft® DirectShow Media-Dateien: Includes all the file types supported by Windows® Media Player for which codecs are installed on your system.

· MCI Dateien: This includes all the file types for which MCI support is installed on your Windows system. Depends on your individual configuration but can include MIDI, AVI, MPEG, Audio CD and so on...

· Mod Audio-Dateien: All file types using embedded sounds and samples like the original .mod and its derivates and successors. Currently includes *.mod, *.it, *.xm, *.s3m, *.mtm, *.stm, *.669, *.okt, *.far, *.mdl, *.dym, *.umx.

Hinweis für Spiele-Fans: The .umx files are Unreal® music files, the audio files used in Unreal® and most of the other popular 3D games based on the Unreal® Engine.

· Ogg Vorbis Audio-Dateien: Strange name, great format! This is the exciting new successor to MP3 and we're very proud to be able to include support for it here. See the Ogg Vorbis website for details.

· WAV Audio-Dateien: You'd be amazed how many different kinds of WAV files there are. Ashampoo Media Player+ supports them all. Also includes support for Audio Interchange Format (AIFF) and Sun audio files (AU).

Zusätzliche Codecs:
Note that you may also need to install additional codecs in Windows to be able to play some of the new sub-formats of supported file types. For example, Ashampoo Media Player+ can play most ordinary AVI video files directly, but you need to download and install the DivX video codec from www.divx.com to play AVI files encoded in the popular new DivX format.

Apple QuickTime®:
Ashampoo Media Player+ also supports Apple QuickTime®. However, the necessary plugin is not shipped with the program because you first need to download and install QuickTime from the QuickTime web page. After installing QuickTime you can download and install the QuickTime plugin from the Ashampoo website.

Ashampoo Media Player+ is fun!

But Ashampoo Media Player+ is not only about the ability to play media files - it's also about doing it in a user-friendly and cool way. The main function of a media player is to entertain - using it should not have to be learned. This is also one of the goals that played a big part in the player's development.

An entertaining player shouldn't just be cool to use, it should also look cool. Ashampoo Media Player+ is highly skinnable which means that its entire appearance can be transformed by replacing the "skin" file containing the player graphics and other settings that control how the program looks on your computer screen.

You can download new skins from the Ashampoo website or create your own skins using the information published on the download page. You can also download new plugins to add new visualizers or support for additional media formats, or create your own plugins using the information published on the website.


Playlisten
A playlist is a list of media files, or tracks, to be played one after another. Ashampoo Media Player+normally plays these files in the order in which they occur in the playlist, unless you activate the Shuffle button (see Das Haupt-Programmfenster) to make them play in random order. See Grundsätzliches zu Playlisten and Dateien der Playliste hinzufügen for more details.

Dynamic playlist folders

In addition to individual files Ashampoo Media Player+ playlists can also contain folders. Each playlist folder corresponds to a folder (sometimes referred to as a directory) on your hard disk, a CD-ROM, a network drive or some other location.

In Ashampoo Media Player+ folders are dynamic. This means that whenever you load a playlist containing a folder the player automatically searches the corresponding directory for files it can play and adds them to the playlist. This is very useful if you have all your favorite music files in one or more folders on your hard disk and don't want to bother about updating the playlist every time you add or remove a file. See Using Dynamic Playlists for details.

When you don't want to use dynamic folders

The advantage of folders - the fact that the player adds all playable files in the folder to the playlist - can be a disadvantage if you don't want to include all the files they contain, or if you want to create a static playlist with an unchanging mix of tracks.

If you want to add only some of the files in a folder and skip others you have two options: You can either not use folders and add your files to your playlists manually or you can use the Integrate command, which removes the selected folder from the playlist after adding all the files it contains as individual tracks. You can then manually remove the files you don't want to produce a static playlist. Of course, removing the folder with the Integrate command means that the playlist will no longer update the folder contents dynamically.

Integrating folders and editing playlists

See the PlayList Manager and Playlist Folders topics for more information about editing playlists and integrating folders.


Plugins und Add-Ons
Plugins are independent software components that enhance and extend the player's abilities. As their name suggests, they become part of the program by "plugging in" to it. They are used widely in Ashampoo Media Player+, providing very flexible functionality and support for a wide range of media file formats. Another big advantage of using plugins is that they make it easy to add support for new formats and functions.

Downloading and installing plugins

See Installing New Plugins for information on how to download and install new plugins to increase the functionality of Ashampoo Media Player+.

What types of plugins are supported?

Ashampoo Media Player+ supports seven different classes of plugins. As a user, you will generally only have to do with the first three types:

1. Player plugins: These are the plugins that give the player the ability to play different media formats, such as MP3, AVI or Ogg Vorbis files.

2. Visualizers: Visualizer plugins (or just "visualizers") transform the data being played into graphical images. They are most frequently used with audio-only media files for spectrum analyzer functions or to give you something cool to look at while you are listening.

3. Viewer providers: Viewer providers manage the way the Viewer is displayed or resized. Whenever the Viewer has to be displayed or changed the viewer provider will handle that task. This is primarily used to create cool animation effects when the Viewer is being shown, hidden or resized.

The other four plugin types are used internally by the player and will not be interesting to most users. However, the curious or technically inclined may want to read on:

4. Stream providers: Stream providers (or data providers) are used to support different data sources. The most common data source is, of course, a file on the local computer. But media data might also come from some other location, like the Internet. Stream providers implement all the necessary protocols and procedures to deliver data from the selected source to the player or one of its plugins (such as a player plugin). An example of a stream provider is a plugin that allows data to be played directly from an internet server, using the HTTP protocol.

Technical Note:
Although we use the word "streaming" here Ashampoo Media Player+ does not actually stream media files from Internet sites in the normal sense of the word. No streaming software of any kind is used; the program simply downloads the files without saving them and plays them while downloading.

5. File enumerators: File enumerators are closely linked to stream providers. While stream providers retrieve the data from a given data source, file enumerators are used to represent these data sources in the File Browser, if possible. They pass a list of folders and files in a given location to the player and thus allow the user to select media files from any data source as if it was a file on the local hard disk. For example, a file enumerator might provide a list of files in a directory on an FTP server, effectively presenting it to the user as a "virtual hard drive".

6. File filters: Like file enumerators, file filters are generally used to facilitate navigation in a variety of data sources. File filters can identify file types on the basis of their URLs or extensions, suppressing the display of all other types. They are mainly used in the File Browser to allow the user to select the file types that should be displayed. File filters often use file extensions to identify certain file types. In most cases they are provided by player plugins for the files that a particular plugin can play.

7. File identifiers: Whenever the user adds a file to the playlist the player tries to "identify" it, i.e. it tries to find out what type of media file it is and scans for embedded information like the titles and playing times of the audio or video tracks. These jobs are all performed by file identifiers. These plugins basically take a brief look at a file and then tell the player what they were able to find out about it.


Skins
A skin is a set of graphics and settings that defines the way an application looks. For example, a very simple form of a skin would be to just define the background color of program windows, or the font used for displaying text on buttons. More flexible skins might also allow you to change the position and size of the buttons or specify a bitmap image to be displayed in the background.

What does "fully skinnable" mean?

Ashampoo Media Player+ provides even more flexibility - it comes very close to what is generally known as "fully skinnable".

Skins for Ashampoo Media Player+ can include a wide variety of graphics, information and settings, defining everything from the shape of the windows, the size, position and shape of the buttons, volume bars and all other controls displayed and the bitmap images for all these components.

Obtaining and installing new skins

New skins can be downloaded from the Ashampoo website website, where you will also find information on developing your own skins. See Neue Skins installieren for instructions on installing skins with the Skin Browser.


Die Programm-Komponenten
The topics in this section provide a general description of all the components of the program. They are designed as an introduction to the program - reading them will give you a good idea how everything works - and as a reference for the individual components.


Das Haupt-Programmfenster

The main window is the "player"

The main window is what you see as the "player" - the part of Ashampoo Media Player+ that you will interact with on the desktop most frequently.

It is designed to look like a physical device that you could hold in your hand (and we think it would be very cool if a device like this could exist...), and should be just as intuitive to use as a CD player or a tape deck.

Player controls and information displays

All the controls you need to use Ashampoo Media Player+ are directly accessible in the main window with the mouse or keyboard shortcuts. There are buttons for playing media files, navigating through the files in the playlist and displaying the windows used to provide other functions.

Some information about the currently selected media file is also displayed directly in the main window, if it is available (some file formats contain more information, some contain less).

The normal, small and mini display modes:

Ashampoo Media Player+ has three main display modes: normal, small and mini. Normal mode is the larger standard version, small mode is for those who prefer a version that takes up less space on the desktop.

Normal and small modes:
The only difference between normal and small mode is the size. The functions and controls are all the same, although they are arranged slightly differently.

Click on the on/off button shown here to switch between the normal and small player versions.

Mini mode:
In mini mode the main window is very small and only contains essential controls. It will also stay in the foreground by default (you can change this in the context menu). Use when you want to have your whole desktop free for other things while enjoying media files.

Click on this button to activate mini mode.


Die Schaltflächen im Hauptfenster
The list below provides descriptions of all the visible controls and their functions. Note that most of these functions can also be accessed with the popup menu which you can display by right-clicking in the main window, and with keyboard shortcuts.

Abspielen:
Starts playback of the current media file. The player will try to find a plugin that can handle the file format. An error message will be displayed if Ashampoo Media Player+ can't find the necessary plugin or if the plugin reports an error.

Note: the play button is disabled (blank) when Ashampoo Media Player+ is playing a media file.

Stopp:
Stops playback. Only displayed when a media file is actually playing.

Pause/Fortsetzen:
Pauses playback. Clicking on the button again restarts playing. However, this only works if the pause function is supported by the plugin used for the media file you are playing (if it isn't supported the player will dislay a brief message when you click on the button). Only active when a media file is actually playing.

Zufallswiedergabe:
Clicking this button makes the player play the media files in the playlist in random order. The button is highlighted to show that it is active. Clicking the button again deactivates the Shuffle function.

Endloswiedergabe:
Clicking this button activates the repeat function, so that Ashampoo Media Player+ plays all the files in the current playlist in a never-ending loop until you stop it. The button is highlighted to show that it is active. Clicking the button again deactivates the Loop function.

Note: If you also activate the Shuffle button the files will be replayed in a new random order every time the playlist is played again.

Nächste Datei / Vorherige Datei:
These two buttons can be used to navigate among the media files in the playlist. The Next button switches to the file that will be played next. Note that if the Shuffle option is activated (see above) this is not necessarily the file that appears directly after the current file in the playlist, because the files are being played in a random order. Similarly, the Previous button switches to the file that was played before the current one, which is not necessarily the previous file in the list.

Fortschrittsanzeige:
The progress bar shows the playing position in the current media file. You can also move to a different part of the audio or video track by clicking or dragging in the progress bar. Note that this only works if the plugin used for playing the file supports this function.

Lautstärke:
Shows the current volume (corresponds to the Windows volume setting) and can be used to adjust the playback volume. To change the volume just click or drag in the volume bar. The volume setting is shown in percent when you position the mouse pointer over the volume bar.

Abspielzeit:
Shows the current play time position in the media file being played. In the example on the left 2:36 minutes have already played. This is not the length of the file - that is shown in the media file information field (see below).

Datei-Information:
Information about the current file, including the file's number in the playlist, file name, track title and the length of the file. Note that the track title and length will only be shown if this information is supported by the file format and/or the device from which the file is being played, and if the information is actually included in the file.

Hinweis: The information is scrolled automatically if it is too long to be shown all at once.

Playliste:
Öffnet den Playlisten Manager.

QuickPlay:
Opens a standard Windows file selector dialog with which you can select individual files, groups of files or playlists. The selected files or playlists are then played immediately. Use to play files quickly without opening the PlayList Manager.

Hilfe
If you ever get stuck and don't know how to do something click this button to display Ashampoo Media Player+'s help file. Help can also be accessed by pressing the F1 key.

Mini Modus:
This button activates and deactivates the main window's mini mode that occupies minimum space on your desktop.

Darstellungsmodus umschalten:
You can use this button to switch between small mode and normal mode.

Minimieren:
This button minimizes Ashampoo Media Player+ and reduces it to a little icon in the system tray section of the taskbar (on the right, just next to the clock). Clicking on the icon displays a popup context menu with which you can restore Ashampoo Media Player+ to its full size again. The menu also contains some items that allow you to do most of the stuff you can do in the main window (Play, Stop, Next, Previous etc.), so that you can control the player without displaying it.

Hinweis: Just double-click on the icon in the taskbar if you want to restore Ashampoo Media Player+ to it's normal size without using the menu.

Beenden:
Even the most enjoyable program has to be closed sometimes. Use this button as a last resort only ;).

Playliste auf CD brennen:
Starts the Ashampoo BurnIt! Add-On which allows you to record the current playlist to a data media CD. If the add-on is installed it is started with the contents of the current playlist. If it is not installed a link will be displayed with which you can go online and get the add-on from the Ashampoo website.


Das PopUp-Menü im Hauptfenster

Popup context menu

Right-clicking anywhere in the main player window displays a popup context menu similar to the one shown on the left (actual functions displayed vary depending on what you are currently doing with the player, i.e. whether you are playing a track or not, what other windows are open and so on).

This handy menu provides quick access to most of the main window's functions and the program's other windows.

The list below describes the functions that can be included in the menu.

Playback

This submenu contains some items that allow you to control playback (note that when the player is minimized some of these items may also show up in the main part of the context menu displayed when you click on the player icon in the taskbar).

Play:
Starts playback

Stop:
Stops playback (only available when playing)

Pause:
Pauses playback (only available when playing and not paused)

Resume:
Resumes paused playback (only available when playing and paused)

Loop:
Activates/deactivates the loop function (repeats playback until you stop it manually)

Shuffle:
Activates/deactivates the shuffle function (plays files in random order)

Next file:
Jumps to the file that will be played next

Previous file:
Goes back to the last file that was played

Go to...:
Displays submenu containing an item for each song so that you can select any song in the playlist directly.

Change volume:
Displays a list of volume selections from 0% - 100%

Playlists...
Opens the PlayList Manager that allows you to display, manage and edit playlists.

QuickPlay
Opens a standard Windows file selector dialog with which you can select individual files, groups of files or playlists. The selected files or playlists are then played immediately. Use to play files quickly without opening the PlayList Manager.

Change Skin...
Opens the Skin Browser that allows you to change the current skin to change the appearance of the program.

Change Options...
Opens the options window with which you can modify the program's settings and options to suit your personal preferences.

Internet

This submenu contains options for contacting the Ashampoo website, registering the program etc. (The items here can vary slightly depending on the version of the program you are using.)

Recommend Program to a Friend:
Enables you to automatically recommend the program to a friend by e-mail.

Today's Special Offers:
Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo Free Newsletter:
Connects you to the Ashampoo website page where you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Ashampoo Homepage:
Connects you to the main page of the Ashampoo website (you can also do this by clicking on the Ashampoo logo in the title bar of every help topic).

Ashampoo Products:
Connects you to the product information page at Ashampoo's website.

Download Skins / Download Plugins:
These links connect you to the Ashampoo pages where you can download new skins and plugins. These pages also contain the information you need to start developing your own skins and plugins.

Ashampoo Support:
Connects you to the support page at Ashampoo's website.

Online Update:
Connects you to the Ashampoo website page where you can check for online updates of the program.

Register Program:
Starts the free online registration procedure.

Main Window
Settings for selecting the size and display mode of the main window. Activating the "always on top" options prevents the player from being covered by the windows of other programs even when those windows are active (useful for videos).

Viewer
Settings for changing the behavior and display modes of the Viewer window for players and visualizers.

Full-screen Mode
This item allows you to quickly switch to full-screen mode and back. This command switches the display mode automatically depending on what kind of plugin (a player or a visualizers) is currently active in the Viewer.

Open Window
Options for selecting the other windows of Ashampoo Media Player+.

Exit
Closes Ashampoo Media Player+. Bye bye...


Der Playlisten-Manager

The PlayList Manager is your playlist control center, where you create, manage and edit your Playliste. It has functions for adding, removing and searching for files, for changing the order of the files in your playlists, managing playlist folders and saving and loading playlists.

Playlist editor components and controls:

Die Playliste (1):
Directory-style listing of all the files and Ordner included in your playlist. In addition to the track number, file name and file path the following information is also displayed for each entry in the list:

Datei:
Name of the file or folder.

Titel:
The title of the track. This can be different from the file name (many formats store title names internally). Blank if no title is found. Folders don't have titles - DIR is displayed here for folders.

Lautstärke (einstellbar):
This is a unique and very cool feature of Ashampoo Media Player+ - the settings in this column can be used to set different volume levels for every track in your playlists!

Left-clicking on the percentage figure increases a file's volume by 10%, right-clicking decreases it by 10%.

Hold down the Ctrl key to increase and decrease volumes in 1% steps.

Hold down the Alt key while clicking on any of the volumes to increase or decrease the volume of all files in the playlist simultaneously.

Kompletter Pfad:
Full path of the file or folder.

Side Buttons (2):

Hinzufügen:
Select to add a file or folder to the playlist. Opens the Datei Browser. You can also drag files and folders directly into the playlist from the Windows Explorer or one of the player's other windows.

Entfernen:
Removes the selected (highlighted) entries from the playlist. This doesn't delete the files on your computer!

Alle entfernen:
Removes all entries from the playlist (really all of them). Prompts you to make sure that you really want to do it. Use to clear the display when you want to create a new playlist.

Ordner integrieren:
Integrates the currently selected folder. Effectively this removes the folder from the list and adds the files it contains to the list. If the folder contains any subfolders only the selected folder itself will be integrated; the subfolders will be left intact. See Playlist Folders and Using Dynamic Playlists for more details.

Baum integrieren:
Similar to Integrate Folder, but it integrates both the folder and all its subfolders. See Playlist Folders and Using Dynamic Playlists for more details.

Laden:
Displays a standard Windows load file dialog with which you can select a playlist and load it into the Playlist Manager.

Speichern:
Displays a standard Windows save file dialog with which you can save your current playlist in the location of your choice.

Auf CD brennen:
Activates the Ashampoo BurnIt! Add-On to record the current playlist to a CD-R or CD-RW as a data media CD. If you don't yet have the add-on a link will be displayed with which you can download it from the Ashampoo website.

Schließen:
Come on, you know that one!

Lower Buttons (3), (4):

Find:
Enables you to search for files in the playlist - useful for long playlists. Enter the text (or just a few letters) you want to search for in the field to the right of the button. Then click on Find button or press Enter to search for the first file that contains the search text in its name or path. Clicking Find or pressing Enter again will then skip to the next file that contains the search text.

Go to current:
Highlights the file that is currently playing or displayed in the player's main window. (Did we mention that you can use all the player's other windows while you are actually playing media files?)


Der Datei Browser

The File Browser is used to select files and folders and add them to your playlists. You can open in by clicking on Add in the PlayList Manager or by selecting File Browser in the Open Window submenu in the main window popup menu (right-click anywhere in the main window to display this menu).

File Browser window components:

Verzeichnis-Baum (1):

This tree is located on the left side of the window and displays drives, folders and their subfolders. Click on a drive to open it, then click on a folder to open it and display its contents in the file list (see below). Click on the Add button (see below) to add selected folders to your playlist.

Dateiliste (2):

This is the list right next to the folder tree. It displays all subfolders of the current folder and files of the formats that you chose in the file format list (see below). If you double-click on a file it will be added to the end of playlist. Double-clicking on a folder will open it and display its contents in the file list (to add a folder just click once on the folder and then click on the Add button described below)..

Textfeld Pfad (3):

Displays the paths of the currently selected files. You can also enter your own paths here manually to add files or folders to the playlist without selecting them from the file list. See Adding Files to Playlists and Using Dynamic Playlists for details on entering paths manually.

Hinzufügen (4):

This button adds all selected objects to the playlist. If any folders are selected a menu will be displayed asking you if you want to add the selected folders with their contents or just the contents without the folders.

When you include folders in your playlists they are "dynamic", which means they are updated automatically when the contents of the folders on your hard disk change. See Playlists, and Playlist Folders for more information on this subject.

Hinzufügen + Abspielen (5):

This button works exactly like the „Add" button except that Ashampoo Media Player+ will automatically start playing the files after adding them to the playlist, starting with the first file.

Aktualisieren (6):

Updates the contents of the current folder. Use to update the window when the contents of a folder have changed - for example after adding or deleting files or inserting a new CD if you are viewing a CD folder.

Schließen (7):

Closes the File Browser (surprise surprise...)


Der Skin Browser

As its name suggests, the Skin Browser is used to select the skin you want to use for your player. It also includes a compile function for generating your own skins (visit the Ashampoo website to download skins and obtain information about skin development).

Skin Browser controls:

Skin list (1): | This list displays all the skins that can be used by the player. They are stored in the Skins subfolder in the Ashampoo Media Player+ program folder. You can activate a skin directly by double-clicking on its entry in the list.
Artist, Copyright and Info fields (2): | When a skin is selected in the skin list additional information about the skin is displayed in these fields.
Download New Skins button (3): | Links you to directly to the page on the Ashampoo website for downloading new skins.
Activate button (4): | Activates the selected skin and applies it to the player. It will then be used every time you open the player until you select a different skin. You can also activate skins directly by double-clicking on their entries in the skin list.
Compile button (5): | This function is only interesting for people who want to develop their own skins. It is used to generate the single skin file that can be activated in the player from a folder containing the various source files describing the skin. To compile a skin just select the folder containing the source files in the skin list and click on the button. (You have to place this directory inside the Skins subfolder for it to appear in the list, of course!)
Refresh button (6): | Updates the skin list. Use if you have changed the contents of the Skins subfolder while the player is running (for example by adding new skins or folders containing skin source files to the folder).
Close button (7): | Closes the Skin Browser (who woulda thunk it?)


Der Viewer

The Viewer window is used by plugins to display a variety of graphics, videos, controls and information. It is displayed automatically when it is activated by the current plugin. For example, visualizers typically use that window to display their visualization animation, like the standard graphic equalizer display shown here.

Movies, graphics and images (.BMP, .JPG etc. - the program is also an excellent picture viewer!) are also displayed in Viewer windows. Some player plugins can also display certain controls in the Viewer, for example movie plugins have a Full Screen option, and the image viewer plugin has controls for the slide show function.

Viewer mode settings

Which plugins have access to the Viewer depends on the viewer mode setting in the program options. It can be set to Players and Visualizers, Visualizers, Players, Deactivate, allow movies or Deactivate:

Visualizers: | Only visualizer plugins can access the Viewer, with no exceptions.
Players: | Only player plugins can access the Viewer, with no exceptions.
Deactivate: | The Viewer window is disabled entirely and is never displayed.
Deactivate, allow movies: | Player plugins are allowed to activated the Viewer to show movies but otherwise the window will remain hidden.
Players and Visualizers: | This is a combination of Visualizers and Players. In this mode Ashampoo Media Player+ only allows player plugins to activate the Viewer if it is essential for their playback task, otherwise the window will be assigned to the visualizers. For example, if you start a movie file the player plugin will normally be given access to the Viewer to show the movie. On the other hand, when a player is playing an MP3 file the plugin usually doesn't have anything important to display so access will be given to the visualizer.

Changing Viewer modes:

You can change the Viewer mode in the main window popup menu, the options window and in the Viewer bar at the bottom of the window (see below).

The Viewer bar

The bar at the bottom of the Viewer window contains some useful quick-access buttons and controls. The controls displayed vary depending on whether the Viewer is being used by a player or visualizer plugin.

Viewer bar controls:

Player plugin Viewer bar controls: | Mode > button: Displays a popup menu with which you can change the viewer mode. Full Screen button: Activates full-screen mode if it is supported by the current plugin.
Visualizer plugin Viewer bar controls: | Visualizer selector: In addition to the Mode > button and the Full Screen button visualizer Viewer bars also have a visualizer selector. The name of the current visualizer is displayed on the left side of the bar with arrow buttons on each side of it with which you can browse through all installed visualizers. Clicking on the visualizer name displays a popup menu from which you can choose one of the installed visualizers directly.
Full-screen Mode: | Plugins can only switch to full-screen mode (see main window) if they have access to the Viewer. What you see in full-screen mode should be a larger version of what you see in the Viewer. (Some plugins may change the screen resolution when they activate full-screen mode and this may cause minor display problems with some old graphics cards or outdated graphics drivers.)


Die Programm-Optionen
The options window provides access to the many settings with which you can configure Ashampoo Media Player+ and the plugins it uses. To display it right-click in the main player window and select Change Options.

Using the Options window

The window is organized in "screens" for the various settings categories, which are activated with the vertical row of buttons (1) on the left side of the window.

Select the category you want, then change the settings in the main options area (2) to the right of the row of buttons. (Not all options will be active for all items. If an option is inactive it means that it is not configurable for that item.)

Apply button(3):
This button is only enabled when you have changed options. When you click on it Ashampoo Media Player+ applies all your changes to the settings.

Close button (4):
This button closes the window and also applies any changes you have made, just like the Apply button.

The options screens and their settings are described in the following topics:

General

Sound

Network

Plugins


Generelle Optionen
This screen contains general options and provides access to some additional functions and windows.

Bevorzugter Vollbild-Modus: | Whenever a plugin switches to full-screen mode it may also need to change the display mode. This option allows you to specify which display mode the plugin should choose. However, please note that the plugin is free to ignore this setting and choose its own display mode. This option can be useful if your graphics card has problems with certain display modes. If you don't encounter any display mode problems like exceptionally slow movie playback it's best to leave this option at "current desktop resolution", which is the default.
Fenster werden von nahen Fenstern "angezogen": | When this setting is activated the player's windows will "snap" to the edges of other windows and screen borders when you move them. This feature is useful for setting up a "clean" desktop where all the windows are positioned exactly next to each other.
Fenster-Animation aktivieren: | Turns the animation effect in the main player window on or off. It only needs to be deactivated if you don't like the animation or if you experience display problems in the main window (see Troubleshooting).
Tooltipps anzeigen: | Enables or disables the "tool tips" displayed when you hold the mouse pointer over program elements. Deactivating this option turns off the tool tips in all of the program's windows, including the main window.
Autostart für Playlisten CDs aktivieren: | Enables or disables the autorun function for playlist CDs created with the Ashampoo BurnIt! Add-On. When this function is deactivated these playlist CDs will never be started automatically, even if they are created as autolaunch CDs.
Automatische Benachrichtigung bei neueren Versionen: | When this option is active Ashampoo Media Player+ automatically checks the Ashampoo website when you start the program, using your Internet connection, and informs you if an updated version of the program is available.
Skin wechseln: | Displays the Skin Browser so that you can select a different skin to change the appearance of the program.
Über den Player: | Displays information about Ashampoo Media Player+ (version number, address, copyright information, website link, the usual stuff...)
Log-Datei: | Displays the log window with a record of all major events and/or errors that occurred in your current session with the program.
Datei-Verknüpfungen: | Displays the file associations dialog so that you can choose which types of files will automatically start Ashampoo Media Player+ when you double-click on them in the Windows Explorer or other file managers.


Klang-Einstellungen (Sound)
The Sound screen contains options for setting your preferred sound quality and sound device. These options are mainly for troubleshooting; don't change the defaults unless you experience problems or have a specific reason for doing so.

Note that, as always, plugins can ignore these settings if they choose to.

Gerät:
This setting enables you to change the sound device that you want to use for playing audio. Leave the default setting (primary sound driver) unchanged unless you have a good reason for wanting a different setting.

Frequenz:

Specifies the frequency for audio playback. The higher the frequency the better the sound quality will be. If your sound card supports it (all cards that have been manufactured in the last few years do) you should leave the default setting (44.100kHz) unchanged.

Sample-Größe:
Selects 8 or 16 bit sampling for audio playback. Sound quality is better with 16-bit samples, of course (this is the default).

Kanäle:
Specifies mono or stereo for audio playback. Stereo is the default (surprise!).

Kooperation:
This option determines how Ashampoo Media Player+ shares your computer's audio resources with other applications. There are three possible settings:

Submissive mode:
In this mode the player always allows other applications to take the sound device when they ask for it. The player will basically just "take what it can get", even if that's not much. Note that sound quality in this mode is typically limited to 22kHz 8 bits and mono, which is pretty cruddy. Don't use submissive mode unless you really have to for some specific reason.

Priority mode:
In priority mode the player has free access to the sound device whenever it is activated. Other applications are still allowed to use your sound card but the player will have priority. This setting is the default and produces good results for most purposes.

Exclusive mode:
This mode gives the player exclusive use of the sound card. No other application will be permitted to use the audio device (i.e. won't be able to play any sound at all) while the player is playing.


Netzwerk-Einstellungen
This options screen allows you to alter settings for the network connections used by Ashampoo Media Player+. In most cases you won't have to change any of these settings. As a basic rule of thumb, if you don't know what these settings are you don't need to change them (and if you do then we don't need to explain them for you)!

Standard Verbindungs-Timeout (Sek): | Defines the number of seconds a connection must be inactive before the player will assume that it is lost. The default value is 30 (seconds).
Proxy Server: | This list contains entries for different networking protocols on your machine that can use proxy servers (if you don't know what a proxy server is you probably don't have to enter anything here). Each entry contains the following fields, from left to right: Type: Choose the type of the proxy for the corresponding protocol here. If "No proxy" is selected, no proxy will be used for that protocol. Server Address: Enter the address of the proxy server in this field (without the port number). Server Port: Enter the server's port number. If you leave this field blank the default port for the selected proxy type will be used.
Ignoriere Proxy für lokale Adressen: | When this button is activated the proxy servers specified in the proxies list will only be used for addresses that are not on your local subnet (i.e. not on your local area network). This option is activated by default.


Plugin-Einstellungen

The seven plugin options screens (Player, Visualizer, Viewer, Stream, Identifier, Filter and File Enum) contain the options for configuring and selecting the corresponding plugin types. See Configuring Plugins for more details and instructions.

All these screens are very similar in structure and they all contain the following basic controls:

Modul-Liste: | All installed plugins of the type the screen is associated with are listed here.
Modul-Beschreibung: | When you click on a plugin in the module list a short description of the plugin and its function is displayed here.
Konfigurieren: | Displays configuration options for the selected plugin. Disabled if the plugin is not configurable.
Mehr Informationen: | Displays more information on the selected plugin. Disabled if no additional information is available.

Additional settings in individual plugin screens:

The following plugin screens have additional individual settings:

Player screen: | Preferred for: This option allows you to specify file types that should always be played with the selected player plugin, even if another plugin seems more suitable for the task. Just enter the file extension of the file types in the field using standard wildcard characters (e.g. *.wav, *.mp3 and so on). You can also use more complex wildcard expressions. See player preferences for details and instructions.
Visualizer screen: | Current visualizer: Shows the name of the currently active visualizer. Activate button: Activates the visualizer currently selected in the module list so that it will be used as the default by the player. You can also activate a visualizer by double-clicking on its entry in the module list.
Viewer screen: | This screen contains some additional controls that are similar to those in the Visualizer options screen and some that are unique to this screen: Mode for normal/small main window: Allows you to select the mode to be used for the Viewer when the main window is in normal or small mode. See the Viewer topic for more information on this subject. Mode for mini main window: Same as the previous option, except that it controls the Viewer mode for the main window in mini mode. Current provider: Name of the currently active viewer provider. Activate button: Activates the viewer provider selected in the module list. As in the Visualizer screen, you can also double-click on a provider in the module list to activate it.


Das Programm benutzen
The topics in this section contain instructions for performing the most common procedures you will need when using Ashampoo Media Player+.


Grundsätzliches zu Playlisten
· The current playlist is always saved automatically and reloaded the next time you open the program, so you don't need to save it when you exit the program. You do need to save it if you want to create a new version and keep a copy of the original version, of course! See PlayList Manager and Adding Files to Playlists for details.

· If you want to create a new playlist you need to select Remove All in the Playlist Manager to clear the current playlist contents (select Save to save the playlist first if you want to keep it).

· You can add both folders and subfolders to playlists but you can't edit the contents of folders because they're dynamic - their contents are updated automatically every time you load the playlist. See Playlist Folders for details.

· When you add individual files to playlists they are static - the entries remain the same even if the actual files they refer to are changed. You can also set relative volumes for static files. See Playlist Folders for details.


Dateien der Playliste hinzufügen
There are four ways to add files and folders to the playlist:

Method 1 - Using the Integrated File Browser:

1. Open the PlayList Manager, then click on the Add button to open the File Browser.

2. Browse to the directory that contains the file or folder you want to add.

3. Select one or more files and/or folders and click on the Add button (the one in the File Browser, not the one in the PlayList Manager).

Note: See Playlist Folders and Using Dynamic Playlists for details on how folders are handled by the program.

Selecting multiple files in the File Browser:

· Ctrl+A selects all the files in the list. (Click once anywhere in the list, then hold down the Ctrl key and press A).
· Ctrl + Left-Click selects multiple files out of order. (Press and hold down the Ctrl key and click on files in the list one after another until you have highlighted all the files you want to select).
· Shift + Left-Click selects blocks of multiple files in order. (Click on the first file you want to select. Then press and hold down the Shift key and click on the last file

Method 2 - Drag & drop from the Windows Explorer:

1. Select one or more files and/or folders in the Windows Explorer and press and hold down the left mouse button while pointing at one of the selected items.

2. Drag the file(s) and/or folder(s) into any of Ashampoo Media Player+'s windows and release the mouse button. (In other words: Just drag & drop the file(s) or folder(s) into any of the player's windows, including the main player window!)

Method 3 - Double-click on an associated file in the Windows Explorer:

· If the file's extension is associated with Ashampoo Media Player+ just double click on the file in the Windows Explorer.

· Note: To associate files with the player open the options window and select File Associations in the General screen. (To display the options window right-click in the main window and select Change Options in the popup menu.)

Method 4 - Entering the file paths manually (for experienced users):

1. Open the PlayList Manager and select Add to open the File Browser.

2. Enter the path to the file in the Path field below the directory tree.

You should generally enter the path in standard URL format:

file://d:\mp3\party mix 1\loubega.mp3 [file on a local drive]

file://\\isabella\drive_e\mp3\angie.mp3 [file on a local network drive]

ftp://mediaserver.com/media files/xmas.avi [file in an FTP folder]

http://servername.com/media files/imagine.ogg [file on a website]

Don't add the forward slash character to the end of file paths (/) otherwise they will be identified as folders. You can leave out the file:// prefix for local drives but not for remote network drives. The ftp:// and http:// prefixes are also essential for FTP and HTTP files, of course.

You can also enter multiple paths in the Path: field. You must then enclose the path URLs in quotes and separate them with commas, like this:

"file://c:\data\grab bag/xmas.mp3", "file://\\isabella\drive_f\movies/rave.avi"

3. Press Enter to add the file or files to your playlist.


Dynamische Playlisten benutzen
When you add folders to playlists their contents are dynamic - this means that you never have to edit them again. When the playlist is loaded Ashampoo Media Player+ automatically updates the contents, adding any new files in the source folders and removing any files that have been deleted.

This is a great function for music that you play on your computer - you can add new files to your folders whenever you like and the unchanged playlist will always play the current contents of the folders.

What folders can you add to playlists?

Basically any folders to which you have access with your computer, including folders on your local hard disks and CD-ROM drives (the right CD must be in the drive when you load the playlist, of course) and folders on other computers accessible through your local network, if you are connected to a network.

In addition to this you can also include folders containing supported media files on FTP sites - they too will be updated dynamically when you load your playlists if the contents have changed.

Of course, there is one important condition for all remote folders and folders on removable media: The source folders must be available when you reload the playlist, otherwise you will just see an empty folder with no contents and you may also get an error message.

You can also insert playlists as folders:

The program handles playlists as a kind of "virtual folders". This means that you can also insert existing playlists in your playlist project, including both Ashampoo Media Player+'s own .p4u playlists and playlists in the industry standard WinAmp® .m3u playlists. In fact, you can even insert playlists on Internet websites in your playlists and access them dynamically, while you are online! See Using Online Playlists for more details on this very cool capability.

As soon as you insert a playlist in another playlist it is treated as a dynamic folder. This means that its contents are updated automatically every time you load the playlist - no matter whether its contents are located on your own computer, a network computer or a website on the Internet.

Creating a dynamic playlist with folders:

· If you want to make a new playlist you should always clear any files in the current playlist first, otherwise your new files and folders will be added to the current playlist. Just open the PlayList Manager and select Remove All to create an empty playlist (select Save to save your current playlist first if you want to).

· Remember that only media files in folders are updated dynamically. If you integrate the folders the playlist will become static and the contents will no longer be updated when the playlist is reloaded. Also, even in playlists containing folders, any files outside of the folders are static and will not be updated when the playlist is loaded.

Method 1 - Drag & Drop:

1. Using the Windows Explorer, locate the folders you want to include in your playlist.

2. Drag the folder into the main window or any of the other Ashampoo Media Player+ windows. Its contents will immediately be displayed in the PlayList Manager and the first file will be displayed in the main window. It's easiest to use the PlayList Manager window as you can then also see and edit the playlist contents.

3. Repeat as necessary to add any more folders you want to include.

4. Open the PlayList Manager if it isn't already open and select Save to save the playlist.

You can then exit the program and add and delete files in the folders you have added to your playlist. The next time you load the playlist the new contents will be updated automatically.

Method 2 - Using the integrated File Browser:

1. Open the PlayList Manager and select Add to open the File Browser.

2. Navigate to the folders you want to add and click on them to select them, either in the directory tree on the left or the file list window on the right (you can also select multiple folders in the file list).

3. Click on the Add button at the bottom of the File Browser screen to add the folder or folders to the playlist.

· Choose the Add folder(s) option in the popup menu displayed. Choosing Add and integrate folder(s) will only add the files that the folder contains and the playlist will not be dynamic.

Again, you can then exit the program and add and delete files in the folders you have added to your playlist. The next time you load the playlist the new contents will be updated automatically.

Method 3 - Entering the folder paths manually (for experienced users):

1. Open the PlayList Manager and select Add to open the File Browser.

2. Enter the path to the folder in the Path field below the directory tree.

You should generally enter the path in standard URL format:

file://d:\mp3\party mix 1/ [folder on a local drive]

file://\\isabella\drive_e\mp3\hard rock/ [folder on a local network drive]

ftp://mediaserver.com/media files/ [FTP folder]

You must always end each folder path with a forward slash (/) otherwise it will not be identified as a folder. You can leave out the file:// prefix for local drives but not for remote network drives. The ftp:// prefix is also essential for FTP folders, of course.

You can also enter multiple paths in the Path: field. You must then enclose the path URLs in quotes and separate them with commas, like this:

"file://c:\data\grab bag/", "file://\\isabella\drive_f\mp3/"

3. Press Enter to add the folders to your playlist.

Once again, you can then exit the program and add and delete files in the folders you have added to your playlist. The next time you load the playlist the new contents will be updated automatically.


Dateien abspielen
There are two ways to play or display files:

Method 1 - The QuickPlay Button:

Click on the QuickPlay button and select the file you want to play in the file dialog box displayed.

Tip: You can also select multiple files or playlists with this method. Playing will then start with the first file.

Method 2 - Add the File to the Playlist:

1. If you haven't already done so add the file to the playlist.

2. Then double-click on the file in the PlayList Manager to make it the current one (in large playlists you may want to use the PlayList Manager's Find button to locate the file).

3. Click on the Play button in the main window .


PlayingSeriousSam
What is SeriousSet?

SeriousSet is a newplugin for Ashampoo Media Player+ that enables the program to browse and play the music files from the popular [image] Serious Sam games. If you haven't yet got the new plugin you can download it from the [image] plugins section at the Ashampoo website.

How to play Serious Sam music files

First download the new plugin and install it.

All the music tracks of the Serious Sam games are stored in a single file in your Serious Sam directory. To listen to these tracks perform the following steps.

1. Start Ashampoo Media Player+.

2. Open the PlayList Manager by right-clicking in the main window and choosing Playlists... from the menu.

3. Click on the Add button in the PlayList Manager to display the File Browser. There is no need to select anything in the file filter field at the bottom of the screen - the virtual folders that correspond to the Serious Sam *.gro files are always displayed.

4. Go to the directory where Serious Sam is installed. Usually this is

C:\Program Files\Croteam\Serious Sam

for Serious Sam - The First Encounter (the first game) and

C:\Program Files\Croteam\Serious Sam - The Second Encounter

for Serious Sam - The Second Encounter (the sequel/second episode).

You will see some folders with a tiny Serious Sam icon on them and the extension .gro. These folders represent the huge files in your Serious Sam directory in which most of the game data is stored. All the music tracks are stored inside the file that has the word "music" somewhere in its name (1_00_music.gro or SE1_00_Music.gro).

Ashampoo Media Player+ now allows you to browse through these .gro music files as if they where ordinary folders full of individual tracks. Just double-click on them to display their contents.

5. Select the music tracks you want to listen to and click on the Add button to add them to your playlist. After you have finished adding files to the playlist close the FileBrowser and the PlayList Manager and click on the Play button in the main window to start playing.

Instead of clicking on Add in the FileBrowser you can also click on the Add+Play button to add the files to the playlist and instantly start playing them.

6. Enjoy some serious music! ;-)

Thanks

We would like to thank [image] Croteam for developing the two fantastic Serious Sam games.

You guys rock! Seriously!


Viewing Images and Slideshows
As of version 1.7 Ashampoo Media Player+ supports the Ashampoo ImageView Add-On, which enables the program to display most common graphics formats (currently .bmp, .jpg, .jpeg, .gif , .png, .tiff and .tif - more will follow). If ImageView wasn't included in your installation package you can download it from the [image] add-ons section at the Ashampoo website.

The Image Viewer

(1) Size of the current image.

(2) Image display time control. The default is automatic slide show mode with 5 seconds display. Enter a value of 0 to disable the slide show - the current image will then be displayed until you click on Next or Previous.

(3) Full Screen display. Click to activate, click the left mouse button again or press Escape (ESC) to return to normal display mode.

(4) Register. Click here to enter your registration code for the Ashampoo ImageView Add-On.

(5) Viewer mode. Click here to select the Viewer mode settings.

Functions:

You can create playlists with image files (see Playlist Basics and Adding Files to Playlists) and display them automatically as slide shows, with each image being displayed for a defined number of seconds. You can also burn your image playlists to CDs with the two-click BurnIt! Add-On to create auto-starting slide show discs for yourself and your friends.

All the normal player functions are supported by the image viewer, including Shuffle, Loop (repeat), Next, Previous, Pause, Stop and so on. You can also use the keyboard shortcuts.

Viewing single images:

1. Click on the QuickPlay button [image] to display the file selector dialog.

2. Select Image Files in the Files of type field: This makes selection easier by only displaying compatible image files. All other file types will be hidden.

3. Select the file with the mouse and either double-click or select Open.

Tips:

· You can also select multiple files and playlists with this method. Playing will then start with the first file, or the first randomly-selected file if you have activated the Shuffle button.

· It's best to set the slide show display period to 0 for single images. By default the image viewer starts in automatic slide show mode with a 5-second display period, which means that single images will disappear from the screen after this period.

· You can also set the display period in the Program Options. The ImageView Add-On options are located in the Player screen of the options.

Viewing multiple images and slide shows:

1. Use the normal methods to add files to your playlist.You can load, save and edit image playlist files just like normal playlists. You can also combine images and other media files in the same playlist!

2. Click on Play to display the current image.

3. Click on Image Display Time in the Viewer window to change the display options. Zero seconds (0) disables the slide show for manual display. Then you must use Next, Previous or the keyboard shortcuts to navigate within the playlist.

4. Any other value activates the slide show. Each image will be displayed automatically for the number of seconds you enter.

5. Click on Full Screen to switch the display or slide show to full screen mode. Click with the left mouse button or press Escape (ESC) to return to normal mode.


Streaming Medien- und Online-Dateien
Ashampoo Media Player+ can access playlists and media files online and stream their contents dynamically. This applies for almost all supported audio and video formats - provided the bandwidth of your Internet connection can handle it!

This means that you can use the program to access many online streaming media sites, including online radio stations, online video programs, current charts and so on, as these sites generally serve streaming media using the formats supported by Ashampoo Media Player+.

The same applies to the increasing number of "sample" audio and video files now available online, such as samples of CDs sold on sites like Amazon, movie trailers and so on. If Ashampoo Media Player+ is configured as the player for the formats used for these files it will play them online.


Zugriff auf Online-Streaming Seiten
Online radio stations, chart sites and so on are set up for active streaming. You just click on a link on the site's web page to play the associated file or playlist. Using Ashampoo Media Player+ to access these sites is very simple:

1. Make sure that Ashampoo Media Player+ is configured as the standard player for the format you are selecting. Open the Program Options, select the General button and then click on File Associations. If the extension of the playlist type you want to play isn't checked, check it and click on OK.

2. Open your web browser and access your favorite streaming website, then just click on the link to play a file or playlist.

The first time you do this for a new file type Windows will probably display a dialog like this:

If you see this dialog click on Open to play the file or playlist in Ashampoo Media Player+. Since media file formats are "safe" (playlists, audio and video files cannot contain viruses) you can also uncheck Always ask before opening this type of file. Then files of this type will be played immediately next time you click on a similar link.

Using the Playlist Manager and player functions:

Online files and playlists are automatically loaded into the PlayList Manager, where you can view the individual files. You can handle online playlists in exactly the same way as ordinary playlists, using all the functions provided by the player and the Playlist Manager. You can even use Shuffle to change the order of play and Delete to remove indvidual tracks that you don't want to hear!

You can also save online playlists on your own computer. When you load a saved playlist again later Ashampoo Media Player+ will automatically access the individual files online (provided that they are still on the server, of course).


Manueller Zugriff auf Online-Dateien
Basically, accessing online media files manually is exactly the same process as accessing online streaming sites - the only difference is that you have to enter the addresses for the online files yourself instead of clicking on a link. There are two reasons you might want to do this:

1. You know where a file is located online but there is no active link to it in the corresponding website.

2. You want to include online files and playlists in your own playlists. Yes - this is possible! Provided you have an open online connection, individual online files and complete online playlists added to your local playlists will be transparently accessed and played together with your local files! (Is this cool, or what?)

Note: You can also access FTP folders online. See Using FTP Folders for details.

The difference between playing files and adding them to a playlist:

There isn't any difference! Ashampoo Media Player+ always adds the files it plays to the current playlist, so the procedure for accessing a file to play it and adding it to a playlist that you want to save is basically the same.

How to do it:

Proceed as follows to add an online file or playlist to your current playlist:

1. Obtain the URL of the file or playlist you want to play or include in your playlist. If a link to the file is available you can use your browser's Copy Shortcut feature (usually accessed by right-clicking on the link).

2. Press ALT+P or click on [image] in the main window to open the PlayList Manager. If you want to add a file to a playlist use Load to load it now. If you just want to play the file use Remove All to clear the current playlist (otherwise the new file will be added to the current playlist, which you may not want).

3. Press ALT+F or click on Add in the PlayList Manager to open the File Browser.

4. Delete the current entry in the Path: field and enter the URL of the file you want to access. If you have copied a link you just need to right-click in the Path: field and select Paste (or press Ctrl+V). If you are entering the URL manually you must use the standard format. For example

http://www.server.com/folder/file.mp3 or
http://www.server.net/folder/folder2/file.avi

You get the general idea. You can also add multiple files at the same time - see the instructions in Adding Files to Playlists for details on syntax.

5. Click on Add to add the file(s) in the Path: field to your current playlist. You can also click on Add + Play to play the files immediately.

6. Repeat as often as you like to add other online files to your playlist.

Tip: If you get a "file enumeration error" when you access an online file this may mean that you haven't yet registered for the site you are accessing. (Some sites require that you register before you can play their files online.)

Using the Playlist Manager and player functions:

Just as when you are accessing online streaming sites, manually accessed online files and playlists can be handled in exactly the same way as files and playlists on your own computer, using all the functions provided by the player and the Playlist Manager. You can even use Shuffle to change the order of play and Delete to remove indvidual tracks that you don't want to hear!

You can also save online playlists and playists containing online files and playlists on your own computer. When you load the playlists again later Ashampoo Media Player+ will automatically access the individual files and playlists online (provided that they are still on the server, of course).


FTP-Ordner in Playlisten verwenden
This is another of the cool features of Ashampoo Media Player+: You can include folders on FTP sites on the Internet in your playlists and play the supported media files they contain on your computer, without downloading the files!

Ashampoo Media Player+ doesn't need any special software to be installed on the server site! All you need is FTP access to the files on the server. (Note: You can also do this with files on normal websites, but here you can't see the contents of the folder on the site, you can only access individual files. See Accessing Online Files Manually for details.)

FTP folders are dynamic, just like other folders:

But it gets better: Online FTP folders are dynamic, just like other folders (see Using Dynamic Playlists). When a playlist includes an FTP folder its content is accessed automatically when you load the playlist (you must be online for this to work, of course). Also, if the content has changed since the last time you used the playlist it will also be updated automatically, just like your local dynamic playlist folders.

Setting up Ashampoo Media Player+ to use FTP folders:

There are basically two kinds of FTP sites: Restricted sites, for which you need to be registered with a user name and password, and anonymous FTP sites, which are freely available to everyone.

You need to set up an entry in the File Browser for every online FTP site or folder you want to access. Once you have done this the site or folder will always be available in the File Browser.

What you need:

To set up entries for anonymous sites you only need the server URL with the path to the folder. For restricted sites you also need your user name and password (you should already have all this information if you have access to the site).

Procedure:

Step 1:

Open the File Browser and click on the FTP entry at the bottom of the directory tree in the left window. The Add Server entry will then appear in the file list window on the right.

Step 2:

Double-click on the Add Server item in the file list window on the right. This will display the Server Properties dialog window.

Step 3:

Fill in the entries as follows:

Name:
Any name you want to use to identify this server entry. This name is not used for access, it's just for you so that you know which entry it is.

Host:
The precise FTP host address of the server. You must get this from the server operator or provider.

Anonymous Login:
Click on this button if the server supports anonymous FTP, then you don't have to fill in any of the other fields (they will be blanked out).

User name and password:
Fill in these entries with your personal details for FTP sites with restricted access.

Alias:
An alias for this FTP server entry. This alias can then be used in manually entered URLs to log you on automatically. See The FTP Alias Function for details.

When you have made all your entries just click on OK. The new server will appear in the file list window on the right. You can then add files and folders to your playlist just as if you were working in a normal directory.


Die Alias-Funktion
If you enter a name in the Alias: field of the Server Properties you can use it in your URL statements in the Path: field in the File Browser. It then represents the entire server, including all the login information and routines required to log on. This is particularly useful if you have several login passwords and/or addresses on the same server. It works like this:

Suppose you have two logins with different access codes on ftp.blabla.com, and you assign one the alias Blabla1 and the the other the alias Blabla2. Then you can enter URLs like this in the Path: field:

   ftp://Blabla1/media_files/hottrack.mp3
   ftp://Blabla2/movies/coolmovie.avi

When you enter a URL like this the player will automatically connect to the server and log you on with the password and user name associated with the alias. Very cool, no?


Die Playliste auf CD brennen
In addition to plugins Ashampoo Media Player+ also supports add-ons - separate program modules that provide additional functions. The first add-on is the Ashampoo BurnIt! Add-On, which enables you to burn your current playlist to a data media CD.

Autolaunch CDs
The BurnIt! Add-On can also create autolaunch CDs that automatically start Ashampoo Media Player+ with the playlist when the CD is inserted in your CD-ROM drive. The entire Ashampoo Media Player+ setup program is also included on these autolaunch CDs. When someone who does not have the program inserts the CD in their computer they will be asked if they would like to install it. This is great for sharing playlists with friends who don't yet have the program. (If they already have the program autolaunch CDs will simply start Ashampoo Media Player+ on their computer and load the playlist from the CD.)

Note: You can configure the program not to start these autolaunch CDs if you want. See General Options for details.

How to burn your playlist to a CD:

Just click on the BURN IT button in the main player window. (If you don't yet have the Ashampoo BurnIt! Add-On you will be prompted to download and install it.) The add-on will then be started with the contents of the playlist. Just follow the instructions displayed - essentially you will just need to click on the BurnIt! button in the add-on to record the CD.

What exactly is a "data media CD"?

Data media CDs are basically ordinary data CDs, just like the CDs containing your application programs, texts, image files and other data. The only difference is that they contain media files and an Ashampoo Media Player+ playlist referring to those files. They shouldn't be confused with audio CDs, even if they contain audio files! You can't play them on normal audio CD players, for example, even though you can play the MP3 tracks they contain on many DVD players and the new dedicated MP3 CD players.

Using the Ashampoo BurnIt! Add-On you can also create "data MP3 CDs", which are data media CDs that only contain MP3 tracks. You would normally create this type of CD for playing on a compatible DVD player or MP3 CD player. All you need to do is include only MP3 files in your playlist when you burn it to the CD.

The big advantage of the MP3 format for CDs is that you can put many more tracks on a single CD than you can with the traditional audio CD format. A data MP3 CD can hold around ten hours of music in near CD quality, compared to just one hour for an audio CD!

MP3 CD players and media data CDs:

"True" data MP3 CDs only contain MP3 audio files. The Ashampoo BurnIt! Add-On records all the media files in your playlist to the CD, including all audio and video file types. On a computer you will be able to play all the files on the CD, including all audio formats and the video files. DVD players with MP3 support and dedicated MP3 CD players will only be able to "see" and play the MP3 files. All other file types will simply be ignored.

Advantages of data MP3 CDs for audio:

In addition to having a much greater capacity than audio CDs data MP3 CDs can also store much more than the memory cards of solid state MP3 players that use Flash memory and other chip-based systems. And recordable and rewritable CDs (CD-Rs and CD-RWs) are much cheaper than memory cards - just a few cents each!

This idea is catching on. Many manufacturers are now producing special MP3 CD players in both portable and deck formats.


Skins wechseln
If you don't know what a skin is yet please read the Skins topic first.

1. Open the Skin Browser by selecting Change Skin.. in the main window's popup menu (right-click in the main window) or Change Skin.. in the General screen of the options window.

2. Click on the skin you want to use in the skins list (1).

3. Click on the Activate button.

See also: Installing New Skins.


Neue Skins installieren
First, of course, you have to obtain the new skins, which can be downloaded from the ashampoo website.

· After you've downloaded and saved the skin file just right-click on it in the Windows Explorer (skins are identified by the extension .s4u) and select either Install or Install and Activate from the popup menu displayed.

· Install just installs the skin without applying it to the program.

· Install and Activate installs the skin and activates it, so that Ashampoo Media Player+ will be displayed with the new skin until you activate a different one.

Note:
You can delete skin files that are not in use if you want. If you delete the active skin file the player will automatically revert to the default skin.


Den Visualizer einstellen
The "visualizer" is the program component that plays animated graphics in a program window while you are playing audio files. What the graphics do depend on the visualizer plug-in - some of them animate the graphics in response to the music you are playing, others display animated information like the spectrum analyzer.

How to change the visualizer:

· You can change the visualizer by clicking on the left (1) and right (2) arrows next to the name of the current visualizer in the Viewer bar

· Alternatively, you can also click on the name of the visualizer (3) in the Viewer bar and select a different one from the popup menu displayed.

Obtaining new visualizers:

New visualizers and other plugins will be made available at the ashampoo website as soon as they are released.

Developing your own visualizers:

Information on developing your own visualizers for Ashampoo Media Player+ can also be found at the ashampoo website.


Die Plugins konfigurieren
First open the options window. (See the Options topic for more information on setting the options.)

In the options window:

Then click on the button for the plugin type from the vertical row (1) on the left of the window (for example to configure a player plugin click on „Player").

In the plugin configuration screen:

Now select the plugin you want to configure in the module list and click on the Configure button (3).

The Configure button may be disabled - if it is you have either not selected a plugin or the selected plugin has no configuration options.


Neue Plugins und Add-Ons installieren
Obtaining new plugins and add-ons:

New plugins and add-ons are made available in the [image] plugins area and [image] add-ons area at the Ashampoo website as soon as they are released.

Plugins and add-ons with installation programs:

If the plugin or add-on has an installation program you just need to execute it and follow the instructions displayed.

Plugins without installation programs:

To install a plugin that didn't come with an installation program (add-ons always have an installation program) just copy the plugin file (which has the extension .dll) and any additional files or directories shipped with the plugin into the Plugins subfolder in the Ashampoo Media Player+ program folder. This folder is normally:

C:\Program Files\Ashampoo\Ashampoo Media Player+\Plugins

It will only be different if Windows is on a different drive on your computer or if you installed the program in a different folder.


Weiterführende Themen
The topics in this section provide additional theoretical or general background information on some subjects that will help you to get the most out of Ashampoo Media Player+ and to understand how it works.


Relative Lautstärke

Relative volumes
This unique capability is one of the coolest features of Ashampoo Media Player+, and we're very proud of it! Among other things, it eliminates the need to adjust the volumes of different media files with time-consuming normalizing programs.

What are relative volumes?

Basically, Ashampoo Media Player+ allows you to configure a different volume setting for every single file in your playlist.

How does it work?

Each file in the playlist has a volume percentage setting in the playlist. The main volume (which is controlled by the volume bar in the main window ) is multiplied by the relative volume setting to calculate volume used to play the file.

Why would I want to set relative volumes?

The main reason is to ensure that all the tracks in your playlist play at the same volume -- sudden fluctuations in volume can be very unpleasant when you are listening. For example, if file A is twice as loud as file B you might want to adjust A's relative volume to 50% so that both play at the same volume level.

You can also use this feature for special effects, for example to create a music mix for a party in which the volume slowly gets louder from track to track as the mood gets hotter.

Adjusting relative volumes:

Open the PlayList Manager and find the entry for the file in the file list. Then just click on the file's volume percentage entry in the Volume column. Left-clicking increases the volume, right-clicking decreases it.

IMPORTANT RESTRICTION:

At the moment, relative volumes are only saved for files that are not in playlist folders. You can set volumes for all the files in a playlist containing folders but the settings will only be saved for the files that are not inside folders. The volume settings for files inside folders will be reset to 100% next time you load the playlist.

If you want to save your relative volume settings with the playlist it's best not to use folders, or to only set volumes for files that are not in folders.


Voreinstellungen des Players
Ashampoo Media Player+ normally automatically plays each media file with the player plugin that is best suited for that type of file. However, there are situations when you might want to play all files of a certain type with one specific plugin, even if there's another plugin that can also play the file.

For example, you might want to do this if one plugin offers additional functionality during playback, even if it's not as "good" at playing the file from an objective point of view. Ashampoo Media Player+ allows you to specify the plugins you prefer to use for specific individual files, groups of files or file types.

Setting player preferences

1. First open the options window and click on the Player button in the row of buttons on the left (see the Options and Plugins Options topics for more details.)

2. Select the player you want to use for your chosen file types in the module list.

3. Enter one or more filter expressions (see below) describing the files you want to play in the Preferred for field.

4. Click on the Apply button at the bottom of the window.

Choosing filter expressions to define files and file types:

Filter expressions are used to define similar files, file types and groups of files. You can use "wildcard" characters in these filters to to represent single or multiple characters, which makes the filters much more flexible:

* The asterisk character represents any number of characters. For example He*oWorld would match any string that begins with He and ends with oWorld, including HelloWorld, HeGGGoWorld or even HegrrgrrrgrrroWorld.
? The question mark character is similar to *, except that it represents exactly one character in the file path. For example, He?oWor?d would match HeloWorld or HeDoWordd, but not HelloWorld. To match HelloWorld you would have to write He??oWorld in the filter (this would also match HexxoWorld, HeBZoWorld and so on - you get the general idea).

So if you want to play all files with the extension mp3 with the selected plugin you would enter *.mp3 in the Preferred for: field. You can also associate multiple file types with the same plugin by entering multiple filters, separated by commas, like this:

*.avi, *.wav, *.mov

Tips: You can also restrict the preferences to certain groups of files or even individual files.
For example, party*.mp3 would only use the defined player for MP3 files whose names start with party, and holiday.avi would only use the player for the holiday.avi file and no others.

Filter expressions are not case-sensitve.


Playlisten Ordner

In addition to adding individual files to your playlists you can also add entire folders. In Ashampoo Media Player+ playlists folders are treated differently from individual files: Folders are dynamic, while individual files are static.

The difference between static files and dynamic folders:

What does this mean? When you add a file (static) to a playlist it always remains there. Even if you delete the file on your hard disk before you reload the playlist, the file will still be displayed in the playlist the next time you load it. If you try to play it you will get an error message, because the file is no longer there.

Folders are different. When you add a folder (dynamic) Ashampoo Media Player+ only actually enters a reference to the folder, it doesn't store its contents. The current contents of the folder are scanned and reloaded every time you load the playlist - so if you have deleted or added files in the meantime the deleted files are no longer listed and the added files are included, automatically.

Why dynamic folders?

This function is very useful for playlists used for playing music on your computer. So long as you include the folders where you store your music you no longer need to worry about editing the playlist - you can add and remove files as you like, the playlist will always be up to date.

What's the catch?

Sounds perfect, doesn't it? Unfortunately, as with all good things in life, there's a small catch: Because the contents of the folder are updated every time the playlist is loaded you can't change the contents of playlist folders manually. You can't add or remove files in playlist folders with the PlayList Manager because the contents of the folder are not stored in the playlist; they are simply read from the associated directory dynamically when you load the playlist.

To remove a file from the playlist folder you have to physically delete the file from the directory (or move it to another location) and then reload the playlist. Similarly, to add a file to a playlist folder you have to physically copy or move the file into the actual folder on your system that the playlist folder refers to.

By the same token, you also can't store relative volume settings for files in folders, because the references to the individual files are not saved with the playlist. You can change the relative volumes for the current session but the settings will be lost the next time you load the playlist.

Integrating playlist folders:

The Integrate functions in the PlayList Manager turn dynamic folders into static playlists, making them editable (i.e. you can then add and remove entries in the PlayList Manager). All the entries in the selected folders are taken out of the folders and added to the main playlist as editable entries, and the folder entries are removed from the playlist.

This is more difficult to explain than it is to use - it's best to try it on a couple of folders, then you'll see how it works. Effectively, the Integrate functions remove folders from the playlist and adds their contents to the playlist.

Integrate integrates the files the selected folder but leaves any subfolders it contains intact (i.e. the subfolders will still be contained in your playlist and will still be dynamic).

Integrate Tree integrates both the folder and any subfolders it contains. The folder and all its folders will "disappear" and be replaced by a long list of all the files the folders contained.

Important Note:
Remember that after you integrate folders their contents will be a static part of the playlist. If you physically add or remove files in the folders where the files in the playlist are actually stored these changes will no longer be reflected in the playlist.


Tastenkombinationen
You can use these key combinations to quickly access Ashampoo Media Player+'s main functions:

Funktion | Taste(n) | Alternative auf "Media Keyboards"
Play | P |
Pause / Resume | Pause | Media Pause
Stop | S | Media Stop
Loop (repeat play) | L |
Shuffle | R |
Next File | Cursor Down | Media Next
Previous File | Cursor Up | Media Previous
First file in list | Home |
Last file in list | End |
Full Screen Mode | Alt + Enter |
Increase Volume | Page Up | Media Volume +
Decrease Volume | Page Down | Media Volume -
Fast Forward | Cursor Right |
Fast Rewind | Cursor Left |
QuickPlay | Alt+Q |
Open PlayList Manager | Alt+P |
Open File Browser | Alt+F |
Open Options Window | Alt+O |
Open Skin Browser | Alt+S |
Open Log Window | Alt+L |
Close Ashampoo Media Player+ | Alt+F4 |
Display Help | F1 |


Support & Feedback
The topics in this section provide information solving problems you may experience, contacting Ashampoo for help and obtaining additional components for the program.


Über Bugs berichten und Vorschläge unterbreiten
If you encounter any errors or problems while running Ashampoo Media Player+ please send an e-mail to Ashampoo Support with a detailed description of the problem. The description should include as much information as possible about what you were doing at the time the bug occurred. If the player was playing a file at that time please also describe the file's type (i.e. whether it was an .mp3, .avi etc). If you have any information about the type of codec used for the file (for example DivX for avi files) this is also very useful for troubleshooting.

If the player crashes (this should be an extremely rare occurrence!) please also attach the crashlog.txt file that is automatically generated in the player's program folder. If you didn't choose to install the program in a different location this is usually:

C:\Program Files\Ashampoo\Ashampoo Media Player+

Suggestions:

We're also happy to hear any suggestions you might have for changes, improvements and possible new functions that we could add to updated versions of the program in future.


Download von Skins und Plugins
New skins and plugins will be posted in special download sections on the Ashampoo website as soon as they become available. The information you need to develop your own skins and plugins will also be made available on both pages.

· Click here to visit the skins download and information page.

· Click here to visit the plugins download and information page.


Kontakt zu Ashampoo
Note: Links for contacting Ashampoo directly can also be found in the Internet menu. Just right click in the main player window and select Internet in the popup menu displayed.

Ashampoo contact addresses:

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

Bug reports support@ashampoo.com
and suggestions: (Please read the Reporting Bugs topic before contacting support.)

Mail address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


Fehlerbehandlung (Troubleshooting)

Fehlerbehandlung

Problem

Explanation / Solution

· I'd like to play QuickTime® files with Ashampoo Media Player+. Is this possible?

Yes! We already have a QuickTime plugin but it's not included with the program because you also need Apple QuickTime installed on your computer. First download and install QuickTime from the [image] QuickTime website, then download and install the QuickTime plugin from the [image] Ashampoo website.

· I can't get Ashampoo Media Player+ to play my [some file format] files, even though it says that it can do so.
Ashampoo Media Player+ relies on codecs to play most video files and a few audio files. If you experience this problem you probably need a codec to play the file type. One of codecs that is most often missing on Windows systems is the DivX video codec that can be downloaded free from the [image] DivX website.

· The player's main window is all messed up! The animated parts look OK but everywhere else only random parts of my desktop are displayed.

This problem occurs when your DirectDraw driver misbehaves. This often seems to happen when Microsoft® NetMeeting is running. On some systems you can solve the problem by updating the drivers for your graphics card.

If this doesn't work the only workaround is to disable the Window animation in the General Options screen. Just open the options window, select the General screen and click on the Enable window animation button to disable it.

We know that this isn't very satisfying but since it's caused by a bug in the Direct Draw driver there's not very much we can do about it.

· The folder tree in the file browser looks horrible! It's got a white background with black patches where the text is!

· I get a weird error message about a missing DLL at startup.
These problems occur in the first release of Windows® 95, which did not include some system files required by the player. You need to download and install the [image] system update for Windows 95a from the Ashampoo website. After installing the update (full instructions will be displayed by the update installation program) you must restart Windows and reinstall Ashampoo Media Player+.

· The relative volumes I set for the files in my playlist got reset to 100% when I reloaded the playlist.

Relative volume settings are only saved for playlist files that are not in folders. (This has to do with the dynamic folders used in Ashampoo Media Player+.) See Relative Volumes for more details.

· I set the slide show display time in the image viewer to a very short value. Now I can't change it again because the viewer is only displayed for such a short time. Help!

You can also change this in the program options. Just right-click in the main player window and select Change Options or press Ctrl+O. Then select the Ashampoo ImageView Add-On in the Player screen and click on Configure.


Activestreaming

 Sites that stream media files actively, like radio and
video stations, are set up to deliver streaming files
to large numbers of users simultaneously. Their
web pages have special streaming links that
"serve" the playlists or media files to you as soon
as you click on them.

If Ashampoo Media Player+ is configured for the
associated file or playlist types it will be activated
automatically when you click on the links.


codecs

 Codecs (coder/decoder) are a little like drivers for
hardware devices like scanners or TV cards. They
contain the information that programs need to be
able to decode and play specific media file formats.


 Data media CDs are normal data CDs containing the Ashampoo Media Player+
playlist and the corresponding media files. All the media files on these CDs can
be played on your computer with Ashampoo Media Player+ or other media
players, and the MP3 files can also be played on MP3 CD players and many
DVD players. (The other files are simply ignored by these players.)


FolderDisplayModes

 Playlist file display modes:

All supported playlist file types are now displayed twice in the File Browser:

Once as folders (A) at the top of the file list, directly below the "real" folders, and once as files (B) together with the other files

Note: The file version of the classics mix.m3u playlist in the example on the left is not visible because it starts with "c" and is thus further down in the list.
How it works / advantages:

· The file versions are alphabetically sorted correctly with the other files.

· The folder versions are included directly below the other folders, where they should be.

· When you double-click on the folder version (A) you can open the playlist and browse and select its contents just as though it were a folder.

· When you double-click on the file version (B) the entire playlist is added to your current playlist.


ftp

 FTP or File Transfer Protocol is a system used for
transferring files between computers on the Internet.
FTP is also used for download files from and uploading
them to Internet servers.


ftpaccess

 Normally, you need separate FTP client software to access
FTP sites. This client software is integrated in Ashampoo
Media Player+.


ftpanon

 "Anonymous FTP", which is supported by many servers, is a standard
procedure that allows anyone to log on to a computer on the Internet and
access public files without being a registered user. Ashampoo Media Player+
handles the entire anonymous FTP logon procedure automatically. You just
activate the Anonymous option and everything else is taken care of by
the program.


normalizing

 "Normalizing" means adjusting the volumes
of all the tracks in a group of media files to
the same maximum level, so that you don't
hear any unpleasant fluctuations in volume
when you play the tracks together. This
procedure is normally performed by sound
editing programs and it takes quite a while.


Onlinelistsnote

 Note for experienced users:
In actual fact, this is also what happens when you click on
an active link to an online playlist - it's contents are automatically
added to the current playlist. This means you can also add an
online playlist to your current playlist by loading a playlist and
then clicking on a link to an online list.


open ops

 To open the options menu right-click anywhere
in the main window and select Change Options
from the popup menu displayed.


Samplepopup

 This is an example of a popup
information window.


Streaming

 There's a lot of hype about streaming media nowadays but in fact
it's really quite simple: Streaming means that your player starts
playing an online media file as soon as you access it. Effectively,
streaming is just downloading and playing at the same time,
instead of downloading first and playing afterwards. That's really
all there is to it.


StreamingFormats

 What kind of media can you play dynamically online?

It's actually much easier to list the media that Ashampoo Media Player+ can't play dynamically online. Generally, if AMP+ can play a file on your computer there's a good chance it can play it online as well. At the very worst it will have to download it first before it can play it.

The formats that Ashampoo Media Player+ can stream without any restriction include:

· All .m3u playlists with their contents
· ShoutCast and IceCast streams (these are generally accessed through .pls playlist files)
· All ordinary .mp3 audio files
· Ordinary .ogg Ogg Vorbis audio files
· All .asf video files

Other supported formats:

As mentioned above, however, you will probably find that you can stream quite a few more formats than those listed here, depending on the codecs installed on your system. It's always worth a try!

Online playlists:

Of course, all supported formats can also be streamed when they are included in playlists (.m3u, .pls and our own .p4u format). This is an important feature, because mny online radio stations, chart sites and other streaming sites use playlist files to stream their media.

What formats are not supported?

· Real Media® - this is a "closed" proprietary format only supported by the software distributed by RealNetworks Inc.
· The Windows Media .asx playlist format is not yet supported for online media but we're going to be adding it to Ashampoo Media Player+'s capabilities real soon!
· Some .avi files will stream dynamically but some won't (there are many different .avi formats). This depends on the codec; in many cases the player must download the entire .avi file before it can start playing it.
· Some .wav files will stream, others won't. Again, it depends on the codec. However, .wav files are generally so large that you probably don't want to stream them anyway.
· As a general rule both MIDI files and all the various .mod formats won't stream.

Video formats played inside browser windows:

When QuickTime®, Windows® Media or other formats are played inside your browser window they will not be played by Ashampoo Media Player+, even if it's configured as the standard player for these formats.


URL

 The URL is simply the Internet address, for example
http://www.ashampoo.com is an URL.